{
  "submission_id": "3730126",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "233420"
    },
    {
      "keyword_id": "3547",
      "keyword_name": "boots",
      "contributed": "f",
      "submissions_count": "11428"
    },
    {
      "keyword_id": "256",
      "keyword_name": "clothed",
      "contributed": "f",
      "submissions_count": "22117"
    },
    {
      "keyword_id": "1078",
      "keyword_name": "digital",
      "contributed": "f",
      "submissions_count": "36966"
    },
    {
      "keyword_id": "2596",
      "keyword_name": "digital media",
      "contributed": "f",
      "submissions_count": "3311"
    },
    {
      "keyword_id": "14027",
      "keyword_name": "draconian",
      "contributed": "f",
      "submissions_count": "227"
    },
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "154366"
    },
    {
      "keyword_id": "3567",
      "keyword_name": "dragoness",
      "contributed": "f",
      "submissions_count": "13530"
    },
    {
      "keyword_id": "1422",
      "keyword_name": "general",
      "contributed": "f",
      "submissions_count": "2799"
    },
    {
      "keyword_id": "38750",
      "keyword_name": "general audiences",
      "contributed": "f",
      "submissions_count": "683"
    },
    {
      "keyword_id": "679",
      "keyword_name": "herm",
      "contributed": "f",
      "submissions_count": "44687"
    },
    {
      "keyword_id": "1396",
      "keyword_name": "hermaphrodite",
      "contributed": "f",
      "submissions_count": "19218"
    },
    {
      "keyword_id": "259",
      "keyword_name": "jeans",
      "contributed": "f",
      "submissions_count": "3462"
    },
    {
      "keyword_id": "13280",
      "keyword_name": "lilith",
      "contributed": "f",
      "submissions_count": "903"
    },
    {
      "keyword_id": "5258",
      "keyword_name": "reptilian",
      "contributed": "f",
      "submissions_count": "4872"
    },
    {
      "keyword_id": "1862",
      "keyword_name": "shirt",
      "contributed": "f",
      "submissions_count": "12394"
    },
    {
      "keyword_id": "16567",
      "keyword_name": "western dragon",
      "contributed": "f",
      "submissions_count": "3562"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2025-10-17 16:44:36.546626+00",
  "create_datetime_usertime": "17 Oct 2025 18:44 CEST",
  "last_file_update_datetime": "2025-10-17 16:35:34.427311+00",
  "last_file_update_datetime_usertime": "17 Oct 2025 18:35 CEST",
  "username": "LilithTheElder",
  "user_id": "1195367",
  "user_icon_file_name": "466591_LilithTheElder_230512-casualreptilian-square.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/466/466591_LilithTheElder_230512-casualreptilian-square.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/466/466591_LilithTheElder_230512-casualreptilian-square.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/466/466591_LilithTheElder_230512-casualreptilian-square.png",
  "file_name": "5759308_LilithTheElder_230512-casualreptilian.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5759/5759308_LilithTheElder_230512-casualreptilian.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5759/5759308_LilithTheElder_230512-casualreptilian.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5759/5759308_LilithTheElder_230512-casualreptilian.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5759/5759308_LilithTheElder_230512-casualreptilian.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5759/5759308_LilithTheElder_230512-casualreptilian_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5759/5759308_LilithTheElder_230512-casualreptilian_noncustom.jpg",
  "thumb_medium_noncustom_x": "95",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "159",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "239",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5759308",
      "file_name": "5759308_LilithTheElder_230512-casualreptilian.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5759/5759308_LilithTheElder_230512-casualreptilian.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5759/5759308_LilithTheElder_230512-casualreptilian.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5759/5759308_LilithTheElder_230512-casualreptilian.jpg",
      "mimetype": "image/png",
      "submission_id": "3730126",
      "user_id": "1195367",
      "submission_file_order": "0",
      "full_size_x": "1590",
      "full_size_y": "2000",
      "screen_size_x": "920",
      "screen_size_y": "1157",
      "preview_size_x": "239",
      "preview_size_y": "300",
      "initial_file_md5": "9904bf63822737ad5589f3bf195ec10b",
      "full_file_md5": "5904adeef7cde429d343fbc1fc481b8f",
      "large_file_md5": "e22cb5f25f261ca9a04558a2a284ebea",
      "small_file_md5": "7f3a6c19530834257124cde90abb0c00",
      "thumbnail_md5": "b1ffd4c84259667342bd658c80a319d6",
      "deleted": "f",
      "create_datetime": "2025-10-17 16:35:34.427311+00",
      "create_datetime_usertime": "17 Oct 2025 18:35 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5759/5759308_LilithTheElder_230512-casualreptilian.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5759/5759308_LilithTheElder_230512-casualreptilian_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5759/5759308_LilithTheElder_230512-casualreptilian_noncustom.jpg",
      "thumb_medium_noncustom_x": "95",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "159",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "239",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "101184",
      "name": "Clothed",
      "description": "Have to be wearing something.  Doesn't mean there's no horny, just have to be wearing something.",
      "count": "3",
      "submission_left_submission_id": "3726570",
      "submission_left_file_name": "5752800_LilithTheElder_251012-arnasahforesterbust.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5752/5752800_LilithTheElder_251012-arnasahforesterbust.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5752/5752800_LilithTheElder_251012-arnasahforesterbust_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5752/5752800_LilithTheElder_251012-arnasahforesterbust_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "87",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "145",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "218",
      "submission_left_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "99711",
      "name": "Lilith",
      "description": "Me!\n\nA white anthro western hermaphrodite dragoness with dark brown hair, dark blue eyes with amber staruburst patterns around the pupils, and pink horns. ",
      "count": "21",
      "submission_left_submission_id": "3726568",
      "submission_left_file_name": "5756532_LilithTheElder_251012-lilithfingeringarnasah.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5756/5756532_LilithTheElder_251012-lilithfingeringarnasah.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5756/5756532_LilithTheElder_251012-lilithfingeringarnasah_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5756/5756532_LilithTheElder_251012-lilithfingeringarnasah_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "145",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "218"
    }
  ],
  "description": "Since changing my PfP here on IB to a version of this, I decided to look to see if it was in my gallery, and lo and behold it wasn't!  Time to fix that.\n\nI drew this in 2023.  One of my rare clothed pics.  Originally the top went all the way down and was tucked into the jeans, but I cut out the midriff part to accommodate those big beautiful wings sticking out of my back.\n\nThe clothing I'm wearing are my human clothes as they appeared (sans the missing midriff on the shirt) in 2023.  I still have almost all the items: a red V-Neck T-Shirt, blue-jeans, and black work boots.  I know the boots are brown in the picture but that's because shading solid black is a nightmare and I didn't think to just use a dark gray instead, lol.\n\nThe only item I don't have anymore is the belt, because it fell apart on me recently and I had to replace it.\n\nI barely ever wear the T-shirt anymore, it's worn-out, ratty, and smells bad.  Maybe sometime in the near future I'll recolor the shirt to the medium blue shirt I now have (and correct the color on the boots to dark gray to at least attempt to appear 'blackish').\n\nAnyway, I hope you enjoy this picture, complete with my new, improved, and more accurate to Lilith's own appearance ghostly-white scales.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Since changing my PfP here on IB to a version of this, I decided to look to see if it was in my gallery, and lo and behold it wasn&#039;t!&nbsp;&nbsp;Time to fix that.<br /><br />I drew this in 2023.&nbsp;&nbsp;One of my rare clothed pics.&nbsp;&nbsp;Originally the top went all the way down and was tucked into the jeans, but I cut out the midriff part to accommodate those big beautiful wings sticking out of my back.<br /><br />The clothing I&#039;m wearing are my human clothes as they appeared (sans the missing midriff on the shirt) in 2023.&nbsp;&nbsp;I still have almost all the items: a red V-Neck T-Shirt, blue-jeans, and black work boots.&nbsp;&nbsp;I know the boots are brown in the picture but that&#039;s because shading solid black is a nightmare and I didn&#039;t think to just use a dark gray instead, lol.<br /><br />The only item I don&#039;t have anymore is the belt, because it fell apart on me recently and I had to replace it.<br /><br />I barely ever wear the T-shirt anymore, it&#039;s worn-out, ratty, and smells bad.&nbsp;&nbsp;Maybe sometime in the near future I&#039;ll recolor the shirt to the medium blue shirt I now have (and correct the color on the boots to dark gray to at least attempt to appear &#039;blackish&#039;).<br /><br />Anyway, I hope you enjoy this picture, complete with my new, improved, and more accurate to Lilith&#039;s own appearance ghostly-white scales.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "(2023) Casual Lady",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "6"
}